body {
    background-color: #ffffff;
}

.steps {
    height: 46px;
    border-bottom: 2px solid rgba(167, 164, 164, 0.17);
    margin-top: 30px;
}

.steps ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

.steps ol li {
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    color: #999;
}

.steps ol li.active {
    color: #000;
    border-bottom: 2px solid #ff5a5f;
}

.lc {
    background-color: #ffffff;
    min-height: 490px;
    _height: 490px;
}

.reg-panel {
    margin-top: 60px;
    margin-bottom: 50px;
    min-height: 350px;
}

.reg-panel .row {
    margin-bottom: 15px;
}

#codeBtn,
#backStep1Btn {
    font-weight: normal;
}

.reg-panel .input-group input {
    height: 40px;
    line-height: 40px;
}

.reg-panel .input-group .input-group-addon {
    color: #999;
}

.reg-panel .login-links {
    padding: 15px 0 6px 0;
    font-size: 12px;
}

.reg-panel .login-links a {
    color: #565a5c;
}

.reg-panel .has-error .form-control {
    border-color: red;
}

.reg-panel .has-error .form-control:focus {
    border-color: red;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.error-panel {
    height: 50px;
    line-height: 30px;
}

.error-panel p {
    margin-bottom: 0;
}

.reg-panel label {
    line-height: 34px;
}

.success-tip {
    text-align: center;
    margin-top: 80px;
}

.success-tip .ico {
    color: #27A915;
    font-size: 50px;
    height: 48px;
    line-height: 48px;
}

.success-tip .txt {
    height: 50px;
    line-height: 50px;
    display: block;
    font-size: 22px;
}